* {
	margin: 0;
	padding: 0;

}
body {
	background: #e2ecff;
	line-height: 1.2;
	text-align: left;
	font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	font-weight: 500;
	color: #202020;
	user-select:none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-webkit-touch-callout:none
}
a{
	text-decoration: underline;
	color: #202020;
}
img{
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
select, button, input, textarea{
	width: 100%;
	border: 0;
	box-sizing: border-box;
	font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	-webkit-appearance: none;
	cursor: pointer;
}
input[type=text], textarea{
	cursor: text;
}
textarea{
	height: 100px;
	border: 1px solid #ccc;
}
main h2{ margin: 0 0 30px; }
main p{ margin: 20px 0; }
main p:last-child{ margin-bottom: 0; }

@media (min-width: 601px){
	html{ font-size: 62.5%; }
	body, select, button, input{ font-size: 1.8rem; }
	a:hover{ text-decoration: none; }
	.inner{
		margin: auto;
		width: 600px;
	}
	.pc800{ width: 800px; }
    section{ padding: 80px 0; }
    .form1{ padding: 100px 0 80px; }
}
@media (max-width: 600px){
	body, select, button, input{ font-size: 4vw;}
	.inner{ padding: 0 4vw; }
    section{ padding: 50px 0; }
    .form1{ padding: 50px 0 70px; }
}

/* --------------------
 header
-------------------- */
header{
	padding: 5px 0;
	background: #3d82ff;
}
header .flex{
	justify-content: space-between;
	align-items: center;
}
header #logo{ flex: 1; }
#logo a{
	text-decoration: none;
	color: #fff;
}
header .header_r{ width: 65%; }
.indicator{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #efffe3;
	text-align: center;
	z-index: 1;
}
@media (min-width: 751px){
	#logo{ font-size: 2rem; }
}
@media (max-width: 750px){
	#logo{ font-size: 3vw; }
}

/* --------------------
 form
-------------------- */
form{ padding: 1.5em 0; }
.chat_date{
	margin: 0 auto 1.5em;
	padding: 5px 0;
	width: 160px;
	background: rgba(0,91,234,0.5);
	border-radius: 100px;
	text-align: center;
	color: #fff;
}
.chat_op,
.chat_usr,
.q_box{
	margin: 1em 0;
}
.chat_op{
	position: relative;
	display: flex;
}
.chat_op .name{
	position: absolute;
	top: 0;
	left: 60px;
	font-size: 0.8em;
}
.chat_op .img,
.chat_op .img img{
	width: 48px;
	height: 48px;
	background: #fff;
	border-radius: 100%;
}
.chat_op .img img{ object-fit: cover; }
.chat_op .txt,
.chat_usr .txt{
	position: relative;
	padding: 10px;
	max-width: 70%;
	border-radius: 10px;
	box-sizing: border-box;
}
.chat_op .txt::after,
.chat_usr .txt::after{
	position: absolute;
	content: "";
	top: -15px;
	width: 20px;
	height: 30px;
}
.chat_op .txt{
	margin: 15px 0 0 20px;
	background: #fff;
}
.chat_op .txt::after{
	left: -10px;
	border-radius: 0 0 0 15px;
	box-shadow: -3px -15px 0 -7px #fff inset;
}
.chat_usr{
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}
.chat_usr .read{
	margin: 0 5px 2px 0;
	font-size: 0.7em;
	color: #666
}
.chat_usr .txt{
	position: relative;
	margin-right: 20px;
	background: #6bde54;
}
.chat_usr .txt::after{
	right: -10px;
	border-radius: 0 0 15px 0;
	box-shadow: 0px -15px 0 -7px #6bde54 inset;
}
.loader{
	margin: 4px 10px;
	width: 5px;
	aspect-ratio: 1;
	border-radius: 50%;
	animation: l5 1s infinite linear alternate;
}
@keyframes l5{
	0%  {box-shadow: 10px 0 #000, -10px 0 #0002;background: #000 }
	33% {box-shadow: 10px 0 #000, -10px 0 #0002;background: #0002}
	66% {box-shadow: 10px 0 #0002,-10px 0 #000; background: #0002}
	100%{box-shadow: 10px 0 #0002,-10px 0 #000; background: #000 }
}
.q_box .ttl{
	font-weight: bold;
	font-size: .9em;
}
.select_form, input[type="text"], .radio{
	position: relative;
	margin: 10px 0;
	background: #fff;
}
.select_form select, input[type="text"], .radio{
	border: 1px solid #3d82ff;
	border-radius: 5px;
}
.select_form::after{
	position: absolute;
	content: "";
	top: 50%;
	right: 15px;
	width: 8px;
	height: 8px;
	border-right: 2px solid #555;
	border-bottom: 2px solid #555;
	-webkit-transform: rotate(45deg) translateY(-70%);
	transform: rotate(45deg) translateY(-70%);
}
.select_form select{
	padding: 10px 5px;
	background: none;
}
.select_form.floor select{
	margin-right: 5px;
	width: 50%;
}
.select_form.floor::after{ right: calc(50% + 15px); }
.select_form.date_y,
.select_form.date_d{
	margin-right: 10px;
}
.select_form.date_y select,
.select_form.date_d select,
.select_form.time select{
	padding-right: 30px;
}
input[type="text"]{ padding: 7px 5px; }
.radio{
	margin-right: 10px;
	padding: 9px 10px 9px 30px;
	cursor: pointer;
}
.radio::before,
.radio::after{
	position: absolute;
	content: "";
	top: 50%;
	border-radius: 100%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.radio::before{
	left: 8px;
	width: 12px;
	height: 12px;
	border: 1px solid #ccc;
}
.radio.checked::after{
	left: 11px;
	width: 8px;
	height: 8px;
	background: #3d82ff;
}
.radio input,
.checkbox input,
.radio_img input{
	display: none;
}
.checkbox{
	position: relative;
	display: block;
	padding: 9px 10px 9px 30px;
	cursor: pointer;
}
.checkbox::before,
.checkbox::after{
	position: absolute;
	content: "";
	top: 50%;
}
.checkbox::before{
	left: 5px;
	width: 10px;
	height: 10px;
	border: 1px solid #ccc;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.checkbox.checked::after{
	left: 2px;
	width: 4px;
	height: 10px;
	border-bottom: 2px solid #3d82ff;
	border-right: 2px solid #3d82ff;
	-webkit-transform: rotate(45deg) translateY(-90%);
	transform: rotate(45deg) translateY(-90%);
}
.name{ justify-content: space-between; }
.name label{
	width: 49%;
	justify-content: space-between;
	align-items: center;
}
.name input[type="text"]{ width: 80%; }
.acd_btn{
	position: relative;
	margin-bottom: 1em;
	padding: 5px;
	background: #eee;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #666;
	cursor: pointer;
}
.acd_btn::before,
.acd_btn::after{
	position: absolute;
	content: "";
	top: 50%;
	background: #666;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.acd_btn::before{
	right: 10px;
	width: 13px;
	height: 2px;
}
.acd_btn::after{
	right: 15px;
	width: 2px;
	height: 13px;
}
.acd_btn.open::after{
	width: 0;
	height: 0;
}
.acd_cnt{
	margin-bottom: 1em;
	padding: 1em;
	background: #fff;
	border-radius: 5px;
}
.bt_next, .bt_yn, button#complete, input#complete{
	margin: 1em 0;
	padding: 10px;
	background: #3d82ff;
	border: 2px solid transparent;
	border-radius: 3px;
	font-weight: bold;
	color: #fff;
}
.bt_yn{
	flex: 1;
	padding: 20px 10px;
	text-align: center;
}
.bt_yn.bt_yes{ margin-right: 10px; }
input#complete.btn_off{ background: #ccc; }
.cta_over, .cta_under{
	text-align: center;
	font-size: 0.8em;
}
.cta_over{ margin: 1em 0 -1em; }
.cta_under{ margin: -0.8em 0 1em; }
.members, .members_more .flex,
.area, .area_more .flex,
.current .flex{
	flex-wrap: wrap;
}
.radio_img,
.members .more,
.area .more{
	margin: 5px 1%;
	text-align: center;
	cursor: pointer;
}
.members .radio_img,
.members .more,
.members_more .radio_img{
	width: 31%;
	border-radius: 3px;
}
.current .radio_img{
	width: 48%;
	border-radius: 6px;
}
.area .more,
.area_more .radio_img,
.area_more .prev,
.current .radio_img{
	background: #fff;
	border: 2px solid #3d82ff;
	border-bottom-width: 4px;
	border-radius: 6px;
	box-sizing: border-box;
	font-weight: bold;
}
.area .more,
.area_more .radio_img{
	padding: 20px 0;
	width: 23%;
	font-size: 0.8em;
}
.area_more .prev{
	margin: 5px auto;
	padding: 10px 0;
	width: 98%;
	text-align: center;
	font-size: 0.8em;
	cursor: pointer;
}
.current .radio_img{
	padding: 25px 0;
	min-height: 70px;
}
.current .radio_img.double{ padding: 15px 0; }
.area_more .prev,
.current .radio_img.checked{
	background: #3d82ff;
	border-bottom-color: #0a6eca;
	color: #fff;
}
.done{ position: relative; }
.done:after{
	position: absolute;
	content: "";
	top: 50%;
	right: 20px;
	width: 4px;
	height: 10px;
	border-bottom: 3px solid #3d82ff;
	border-right: 3px solid #3d82ff;
	-webkit-transform: rotate(45deg) translateY(-90%);
	transform: rotate(45deg) translateY(-90%);
}
.focus{
	-webkit-animation: focus 1.5s infinite;
	animation: focus 1.5s infinite;
}
@-webkit-keyframes focus{
	50%{ box-shadow: 0 0 0 1px #ff6c008a, 0 0 0 1px #fff, 0 0 0 2px #ff6c008a; }
}
@keyframes focus{
	50%{ box-shadow: 0 0 0 1px #ff6c008a, 0 0 0 1px #fff, 0 0 0 2px #ff6c008a; }
}
.fl_btn{
	position: fixed;
	left: 0;
	bottom: 0;
	padding: 15px;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	box-sizing: border-box;
	z-index: 1;
}
.fix_box{
	position: fixed;
	bottom: 0;
	width: 100%;
	background: #fff;
}
.fix_box .flex{
	justify-content: center;
	align-items: center;
	padding: 15px 0;
}
.fix_box .img{ padding-right: 15px; }
.fix_box .txt{ font-weight: bold; }
.fix_box .txt p{ margin-ottom: 10px; }
.sec10 .time05 .flex{ flex-wrap: wrap; }
.sec10 .load_information{
	padding: 1em 10px;
	width: calc(50% - 21px);
	border-right: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	text-align: center;
}
.sec10 .load_information:nth-of-type(even){ border-right: 0; }
.sec10 .load_information img,
.sec10 .danboru img{
	width: 60px;
}
.sec10 .load_information .flex{
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}
.sec10 .load_information .flex button,
.sec10 .load_information .flex input[type="text"]{
	width: 40px;
	height: 40px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 0;
}
.sec10 .load_information .flex input[type="text"]{
	border-left: 0;
	border-right: 0;
	text-align: center;
}
.sec10 .load_information.aircon_attachment select,
.sec10 .danboru select{
	padding: 5px 30px 5px  10px;
	border-color: #ccc;
}
.sec10 .danboru{ padding: 1em 0; }
.sec10 .danboru .select_form{ flex: 1; }
#thanks{ margin: 30px 0; }

/* --------------------
 popup
-------------------- */
#pop{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
}
#pop .pop_wrap{
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 20px 15px 10px;
	width: calc(100% - 30px);
	max-width: 500px;
	background: #e2ecff;
	box-sizing: border-box;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#pop .pop_close{ cursor: pointer; }
#pop .pop_close.icon{
	position: absolute;
	top: 20px;
	right: 35px;
}
#pop .pop_close.icon:before,
#pop .pop_close.icon:after{
	position: absolute;
	content: "";
	width: 24px;
	height: 4px;
	background: #999;
}
#pop .pop_close.icon:before{
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#pop .pop_close.icon:after{
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
#pop .pop_close.btn{
	margin: 20px 0 10px;
	padding: 10px;
	background: #3d82ff;
	border-radius: 3px;
	text-align: center;
	font-weight: bold;
	color: #fff;
}

.hide{ display: none; }
.block{ display: block; }
.flex{ display: flex; }
.mt30{ margin-top: 30px!important; }
.aligncenter{ text-align: center; }
.box_y{
	margin: 30px auto;
	padding: 15px;
	background: #ffee58;
}
.notes{
	margin: 0;
	line-height: 1.6;
	font-size: .8em;
}
.error_txt{
	margin-top: 0;
	font-weight: bold;
	font-size: .8em;
}
.red{ color: #f00; }
@media (min-width: 751px){
	.chat_date{ font-size: 1.4rem; }
}

/* --------------------
 footer
-------------------- */
footer{
	padding: 1em 0;
	font-size: .5em;
}
.footer_menu{
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 1em;
	list-style: none;
}
.footer_menu li{ margin: 0 10px 5px; }
.footer_menu li a{
	text-decoration: none;
	color: #000;
}

/* --------------------
 popup
-------------------- */
.popup {
	width: 95%;
	max-width: 700px;
	max-height: 90vh;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9999;
	background: #fff;
	border-radius: 10px;
	line-height: 1.6;
	overflow: hidden;
}
.popup_head {
	padding: 20px;
	background: #f1f1f1;
	text-align: center;
}
.popup_head_image {
	width: 100px;
	margin: 0 auto 10px;
}
.popup_head dt {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 120%;
}
.popup_head dd {
	font-size: 90%;
}
.popup_body {
	padding: 20px;
	font-size: 90%;
}
.popup_body ul {
	margin-bottom: 20px;
	margin-left: 20px;
}
.popup_body ul li {
	margin-bottom: 10px;
	list-style-type: none;
	position: relative;
}
.popup_body ul li:before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	background: #3d82ff;
	border-radius: 50%;
	position: absolute;
	top: 5px;
	left: -15px;
}
.popup_note {
	font-size: 90%;
	color: #999;
}
.popup_btn {
	margin: 20px auto 0;
}
.popup_btn button {
	padding: 10px;
	background: #3d82ff;
	border-radius: 100px;
	color: #fff;
	font-weight: bold;
	font-size: 110%;
}
.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	z-index: 9990;
}



.fixed_wrap {
  width: 100%;
  display: flex;
  margin: auto;
  overflow: hidden;
  text-align: center;

  &.is-complete {
    .fixed_count {
      transform: translateX(-100%);
    }

    .fixed_btn {
      transform: translateX(-100%);
    }
  }
}

.fixed_count {
  flex-shrink: 0;
  width: 100%;
  margin: auto;
  padding: 1rem;
  background: #eee;
  border: 2px solid #ccc;
  border-radius: 50px;
  font-size: 2rem;
  box-sizing: border-box;

  span {
    margin: 0 .5rem;
    font-size: 2.4rem;
  }
}

.fixed_btn {
  flex-shrink: 0;
  width: 100%;
  box-sizing: border-box;

  input#complete {
    display: block;
    width: 100%;
    margin: auto;
    padding: 1rem;
    box-sizing: border-box;
    /* background: #3d82ff; */
    background: #ffd53d;
		border-bottom: 3px solid #dbb323;
    border-radius: 50px;
    font-size: 2rem;
    color: #614e0c;
    font-weight: bold;
    text-decoration: none;
		transition: all .4s ease;
  }
	input#complete:hover {
		opacity: .8;
	}
}
